.aboutuspage h3,
.aboutuspage h4,
.aboutuspage strong{
	font-family: Raleway, Tahoma, Sans-serif;
}
.aboutuspage *{
	box-sizing: border-box;
}
.aboutuspage ul{
	list-style: none;
	padding:0px;
	margin: 0px;
}
.aboutuspage em{
	font-style: normal;
}
/*.aboutuspage{
	width: calc(100% - 240px);
	float: right;
}*/
.leftright-wrapper {
    display: inline-block;
    width: 100%;
    padding: 0px;
}
.aboutuspage .left, 
.aboutuspage .right {
    margin-top: 8px;
    text-align: left;
}
.aboutus_desc {
    margin-bottom: 50px;
    text-align: left;
}
.aboutus_desc h3 {
	margin-top: 0;
    margin-bottom: 16px;
    font-size: 26px;
}
.aboutus_desc h3 em{
    color: #f9963e;
    font-style: normal;
    font-family: Raleway, Tahoma, Sans-serif;
}
.aboutus_desc p {
    margin: 5px 0 20px 0;
    font-size: 14px;
    color: #333;
    line-height: 20px;
}
.aboutus_desc strong {
    margin: 0 0 3px 0;
    font-size: 14px;
}
.aboutus_desc li {
    padding: 2px 0 3px 0;
    font-size: 14px;
}
.our-vision {
    padding: 0px 40px 0 0;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    margin-bottom: 20px;
    position: relative;
}
.our-vision h3 {
    margin-top: 0px;
    padding-left: 78px;
    margin-bottom: 18px;
}
.our-vision h3 em, .section-certification h3  em, .awards h3 em{
	font-family: Raleway, Tahoma, Sans-serif;
	font-style: normal;
	color: #f9963e;
	font-size: 26px;	
}
.our-vision li {
    position: relative;
    padding: 0 0 10px 78px;
}
.our-vision h4 {
    font-size: 14px;
    margin: 0 0 3px 0;
}
.our-vision li i {
    position: absolute;
    left: 0px;
    top: 5px;
    font-size: 50px;
    color: #d6d6d6;
}
.our-vision p {
    font-size: 14px;
    line-height: 20px;
}
.fonticon-showroom{
	height: 54px;
	width:50px;
	background: url(images/store-icon.png) no-repeat 0px 0px;
}
.fonticon-tel2{
	height: 51px;
	width:50px;
	background: url(images/tel2.png) no-repeat 0px 0px;
}
.fonticon-mail{
	height: 51px;
	width:55px;
	background: url(images/email.png) no-repeat 0px 0px;
}
.fonticon-chat{
	height: 51px;
	width:58px;
	background: url(images/chat.png) no-repeat 0px 0px;
}
.no-margintop {
    margin-top: 0px !important;
}
.section-certification {
    padding: 20px 0 40px 0;
}
.section-certification h3 {
    padding: 0 0 15px 0;
    margin: 8px 0 8px 0;
}
.section-certification h3  em{
}
.certification-block-wrapper {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    grid-gap: 2rem 1rem;
}
.certification-block {
    overflow: hidden;
    position: relative;
}
.certification-block .img-block {
    margin-bottom: 22px;
}
.certification-block .img-block img {
    max-height: 70px;
    max-width: 70px;
    width: auto;
    height: auto;
}
.section-certification .certi-detail h4 {
    margin: 0 0 3px 0;
    padding: 0;
    font-size: 14px;
    font-weight: normal;
}
.section-certification .certi-detail p {
    color: #000;
}
.awards {
    padding: 20px 30px 30px;
}
.awards h3, .awards p {
    text-align: left;
}
.awards h3 {
    padding-top: 0px;
    margin-bottom: 18px;
}
.awards img {
    max-width: 100%;
    height: auto;
}
.aboutus-fitout {
    border-top: 1px solid #e4e4e4;
    padding-top: 54px;
}
.aboutus_desc {
    margin-bottom: 50px;
}
.aboutus_desc h3 {
    margin-bottom: 16px;
    margin-top: 0;
}
.aboutus_desc p {
    margin: 5px 0 20px 0;
}
.fitoutitemholder {
    padding: 20px 0 50px;
    display: inline-block;
    border-bottom: 1px solid #e4e4e4;
}
.fitoutitemholder .fitoutitem {
    width: calc(33.33%);
    float: left;
    padding-left: 10px;
    padding-right: 10px;
}
.fitoutitemholder {
    padding: 20px 0 50px;
    display: inline-block;
    border-bottom: 1px solid #e4e4e4;
}
.fitoutitemholder .fitoutitem {
    width: calc(33.33%);
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
    text-align: left;
}
.aboutus-fitout .imgholder {
    position: relative;
}
.aboutus-fitout .imgholder .feature_img {
    height: 200px;
    overflow: hidden;
}
.fitoutitemholder .fitoutitem .imgholder img {
    width: 100%;
    height: auto;
}
.aboutus-fitout .imgholder .view-fitout-btn {
    color: #fff;
    font-size: 13px;
    text-align: center;
    display: block;
    width: auto;
    height: 30px;
    line-height: 30px;
    padding: 1px 16px 0;
    text-transform: uppercase;
    position: absolute;
    right: 0px;
    bottom: -15px;
    background: #f79648;
}
.fitoutitemholder .fitoutitem .iconholder {
    padding: 10px 0;
    display: block;
}
.fitoutitemholder .fitoutitem .descholder p {
    color: #8f8e8e;
    font-size: 14px;
    padding-top: 5px;
    margin-bottom:5px;
}
.fitoutitemholder .fitoutitem .iconholder img {
    filter: gray;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    opacity: 0.5;
    max-width: 100px;
    max-height: 40px;
    height: auto;
}
.aboutus-buyrent {
    display: inline-block;
    width: 100%;
    padding: 50px 0 0 0;
    text-align: left;
}
.aboutus-buyrent .buyrent-left {
    width: 45%;
    padding: 0 8% 0 0;
    float: left;
}
.aboutus-buyrent .buyrent-right {
    width: 55%;
    float: left;
}
.aboutus-buyrent .buyrent-left h3 {
    margin: 0 0 20px 0;
    font-size: 30px;
    font-family: "Open Sans", Tahoma, Sans-serif;
}
.aboutus-buyrent em {
    color: #009fad;
}
.aboutus-buyrent .buyrent-left em {
    white-space: nowrap;
}
.aboutus-buyrent .buyrent-left p {
    font-size: 14px;
    margin: 5px 0 20px 0px;
    line-height: 21px;
}
.aboutus-buyrent a {
    color: #000;
    text-decoration: none;
    outline: 0;
}
.aboutus-buyrent .buyrent-right .rent-article {
    background: #009fad;
    border-radius: 3px;
    margin: 0 0 10px 0;
    padding: 32px;
    color: #fff;
    width: 100%;
    display: inline-block;
}
.aboutus-buyrent .buyrent-right .rent-article .rentarticle-left {
    width: 44%;
    float: left;
    padding: 0 40px 0 0;
}
.aboutus-buyrent .buyrent-right .rent-article h4 {
    font-size: 19px;
    margin: 0 0 2px 0;
    color: #fff;
}
.aboutus-buyrent .buyrent-right .rent-article p {
    font-size: 14px;
    line-height: 21px;
    color: #fff;
}
.aboutus-buyrent .buyrent-right .rent-article .rentarticle-right {
    width: 55%;
    float: left;
}
.aboutus-buyrent .buyrent-right .rent-article ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.aboutus-buyrent .buyrent-right .rent-article ul li {
    padding-left: 11px;
    font-size: 14px;
    line-height: 16px;
    position: relative;
    padding-bottom: 3px;
    color: #fff;
}
.aboutus-buyrent .buyrent-right .rent-article ul li:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 3px;
    height: 3px;
    width: 3px;
    border-radius: 50%;
    background: #fff;
}
/* responsive */
@media (min-width: 768px){
	.aboutuspage .left {
		width: 62%;
		float: left;
	}
	.aboutuspage .right {
		width: 33%;
		float: right;
	}
	.aboutus_desc strong {
		display: block;
		padding-top: 10px;
	}
	.certification-block {
    	padding-right: 25px;
	}
}
@media (min-width: 992px){
	.aboutus_desc {
	    margin-bottom: 38px;
	    width: 92%;
	}
	.aboutus_desc {
	    margin-bottom: 38px;
	    width: 92%;
	}
	.fitoutitemholder .fitoutitem:first-child {
	    padding-left: 0px;
	    padding-right: 17px;
	}
	.fitoutitemholder .fitoutitem:last-child {
    	padding-right: 0px;
    	padding-left: 17px;
	}
}
@media (min-width: 1025px){
	.aboutus-fitout .aboutus_desc {
	    width: 62%;
	    margin-bottom: 20px;
	}	
}
@media (max-width: 1025px){
    .aboutuspage{padding:0 20px;}
    .our-vision {padding: 0;}
    .our-vision h3{padding-left:34px;}
    .our-vision li {padding:0 0 10px 35px;}
    .our-vision li i{background-size:50%;}
    .our-vision p{font-size:13px;}
}
@media (max-width: 991px){
    .aboutus-buyrent .buyrent-left, 
	.aboutus-buyrent .buyrent-right,
	.aboutus-buyrent .buyrent-right .rent-article .rentarticle-left,
	.aboutus-buyrent .buyrent-right .rent-article .rentarticle-right{
	    width: 100%;
	    float: none;
	}
}
@media(max-width:767px){
    .aboutuspage{padding:0 20px;}
    .aboutus_desc{
        margin-bottom: 25px;
    }
    .aboutus-vid{
        margin-bottom:40px;
    }
    .section-certification{
        padding-bottom:10px;
    }
	.certification-block-wrapper{
		display: block;
	}
	.certification-block{
		margin: 20px 0 20px 0;
	    display: inline-block;
	    width: 100%;
	}
	.awards{padding:20px 0 40px 0; }
	.aboutus-fitout{
	    padding-top:40px;
	}
	.aboutus-fitout .aboutus_desc{margin-bottom: 0px}
	.fitoutitemholder{
	    padding-top:0px;
	    padding-bottom:20px;
	}
	.fitoutitemholder .fitoutitem{
		padding-left:0px;
		padding-right:0px;
		margin: 20px 0 20px;
		display: inline-block;
		width: 100%;
	}
	.aboutus-buyrent{
	    padding-top:30px;
	}
	.aboutus-buyrent .buyrent-right .rent-article .rentarticle-left{
		margin-bottom:20px;
	}
	.fitoutitemholder .fitoutitem{
	    width: 100%;
	    float: none;
	}
}


